email us
email us

Wordpress v4.9.2 Broken Upgrade

WordPress v4.9.3 was released earlier this month and it seems to have broken the auto-updating mechanism. Websites that were running v4.9.2 and had automatic updating enabled would have been auto-updated to v4.9.3. Unfortunately this version will no longer be auto-updated to the latest version unless you perform a manual update yourself. 

If you are unsure about the version, updating or security of your WordPress website, please get in touch for more information. Contact us online.

Article published Tuesday 13th of February 2018

Back to Latest News